---

#! /zdci/db/releases/20250723094939/lkp-src/jobs/pts-avx-part2.yaml
suite: phoronix-test-suite
testcase: phoronix-test-suite
category: benchmark
times_to_run: 1
phoronix-test-suite:
  test: svt-av1-2.11.1
  option_a: 2
  option_b: Bosphorus 1080p
job_origin: pts-avx-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-2sp7
tbox_group: lkp-csl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-2-Bosphorus_1080p-svt-av1-2.11.1-debian-12-x86_64-phoronix-00ff643264f9-20250806-33960-gu04o3-0.yaml"
id: f2e799e6c4a794e594a0fe3f5984625885ba904a
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250723094939/lkp-src/hosts/lkp-csl-2sp7
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 512G
nr_hdd_partitions: 1
nr_ssd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part1"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204000G800RGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2"
brand: Intel(R) Xeon(R) Gold 6252 CPU @ 2.10GHz
ucode: '0x5003901'
need_kconfig_hw:
- I40E: "y"
- SATA_AHCI

#! /zdci/db/releases/20250723094939/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250723094939/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250723094939/lkp-src/include/queue/cyclic
commit: 00ff643264f9f5c300898a591fa4b83a62c43950

#! /zdci/db/releases/20250723094939/lkp-src/programs/phoronix-test-suite/include
rootfs: internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
run_on_local_disk: true
force_reboot: 1
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-08-06 21:19:07.901883627 +08:00
_rt: "/result/phoronix-test-suite/performance-2-Bosphorus_1080p-svt-av1-2.11.1/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950"
compiler: gcc-12
head_commit: 1283e01def809a45372636d24618cb90b75eb971
base_commit: '038d61fd642278bab63ee8ef722c50d10ab01e8f'
branch: linux-devel/devel-hourly-20250805-214810

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250806-210512"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/initramfs/initramfs-20191118.cgz"
bootloader_append:
- root=/dev/disk/by-id/ata-ST1000NM0055-1V410C_ZBS1K5E0-part2
- rootflags=subvol=debian-12-x86_64-phoronix
- remote_rootfs=internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
- RESULT_ROOT=/result/phoronix-test-suite/performance-2-Bosphorus_1080p-svt-av1-2.11.1/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950/vmlinuz-6.16.0-04436-g00ff643264f9
- branch=linux-devel/devel-hourly-20250805-214810
- job=/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-2-Bosphorus_1080p-svt-av1-2.11.1-debian-12-x86_64-phoronix-00ff643264f9-20250806-33960-gu04o3-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=00ff643264f9f5c300898a591fa4b83a62c43950
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950/modules.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250801174630/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp7/phoronix-test-suite-performance-2-Bosphorus_1080p-svt-av1-2.11.1-debian-12-x86_64-phoronix-00ff643264f9-20250806-33960-gu04o3-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950/vmlinuz-6.16.0-04436-g00ff643264f9"
result_root: "/result/phoronix-test-suite/performance-2-Bosphorus_1080p-svt-av1-2.11.1/lkp-csl-2sp7/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/00ff643264f9f5c300898a591fa4b83a62c43950/0"
user: lkp

#! /zdci/db/releases/20250806131824/lkp-src/include/site/shz
dequeue_time: 2025-08-06 21:37:04.246878932 +08:00
job_state: booting
